{
  "format_version": 2,
  "header": {
    "name": "Hey Hey Chicken Pet",
    "description": "Hey Hey the loyal Moana chicken \u2014 tameable, following pet with waddly personality.",
    "uuid": "fc811a53-dbdb-4701-bc63-c3ca1d793c47",
    "version": [
      1,
      0,
      0
    ],
    "min_engine_version": [
      1,
      21,
      0
    ]
  },
  "modules": [
    {
      "type": "data",
      "uuid": "f7aae24a-06d8-432b-85dc-359c4fda9dfd",
      "version": [
        1,
        0,
        0
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "45ec17df-0d84-456f-b2cc-2d990f96e6d5",
      "version": [
        1,
        0,
        1
      ]
    }
  ]
}
